Federal Contractors Now Required To Use Flawed E-Verify Database

September 8, 2009

Mandatory Employment Eligibility Check Could Lead To Discrimination, Says ACLU

FOR IMMEDIATE RELEASE
CONTACT:  (202) 675-2312 or media@dcaclu.org

WASHINGTON – Starting today, the executive branch will require all federal contractors and subcontractors, including those receiving stimulus funds, to check workers’ employment eligibility with the highly flawed E-Verify database. The administration’s expansion of E-Verify without correcting the defects in the database system will lead to unnecessary harm to U.S. workers and could lead to discrimination against workers who are perceived to be foreign born.

The E-Verify system is based on the Homeland Security and Social Security Administration databases, which have unacceptably high error rates involving U.S. citizens’ records. Discrepancies between workers' Social Security numbers and Social Security Administration records can result from many innocent factors including clerical errors, name changes due to marriage or divorce or the common use of multiple surnames.

The following can be attributed to Chris Calabrese, ACLU Legislative Counsel:

“In the middle of the toughest job market in decades, the administration has chosen to erect another roadblock to gainful employment for U.S. workers. Mandating all federal contractors to use E-Verify could encourage contractors to fire workers based on erroneous database discrepancies and to avoid hiring workers who are perceived to be foreign born. This flawed Bush-era policy, now adopted by the current administration, will only hurt the American workforce without improving our nation’s immigration enforcement practices.”

# # #

Statistics image